Subject: Mail Out
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 05:30:00 -0700 (PDT)

Suxzanne:
Marie and I have a big fax and mailout that needs to be done this week.  We 
are trying to get as much done as possible before we leave but I will need 
your help today, tomorrow and Thursday to make sure this gets done.  The 
clerks will be faxing and I need for you and/or Marie's assistant to check 
the confirmation pages against our master list to make sure that they all 
have been sent out correctly.  We are also doing a mail out.  Could you 
please check with Marie Heard to see what you can do to help her out?
Thanks.
Carol